Name: x11-driver-video-tga
Version: 1.2.2
Release: %mkrel 17
Summary: X.org driver for DEC Tga Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-tga-%{version}.tar.bz2
Patch0: 0001-Remove-mibstore.h.patch
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-tga is the X.org driver for DEC Tga Cards.

%prep
%setup -q -n xf86-video-tga-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/tga_drv.la
%{_libdir}/xorg/modules/drivers/tga_drv.so




%changelog
* Thu Nov 17 2016 tv <tv> 1.2.2-17.mga6
+ Revision: 1067735
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.2.2-16.mga6
+ Revision: 1043293
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.2.2-15.mga6
+ Revision: 963429
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.2.2-14.mga6
+ Revision: 902320
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.2.2-13.mga6
+ Revision: 902072
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.2.2-12.mga6
+ Revision: 836064
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.2.2-11.mga5
+ Revision: 740403
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.2-10.mga5
+ Revision: 690463
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.2.2-9.mga5
+ Revision: 635057
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.2.2-8.mga5
+ Revision: 633702
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.2.2-7.mga5
+ Revision: 614392
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.2.2-6.mga5
+ Revision: 582380
- patch 0: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 1.2.2-5.mga4
+ Revision: 525454
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.2.2-4.mga4
+ Revision: 433204
- submit to core/release

* Fri May 24 2013 tv <tv> 1.2.2-3.mga4
+ Revision: 426057
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.2.2-3.mga3
+ Revision: 386029
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.2-2.mga3
+ Revision: 288978
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.2.2-1.mga3
+ Revision: 273766
- new release
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.1-9.mga3
+ Revision: 256507
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.1-8.mga3
+ Revision: 253031
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.1-7.mga3
+ Revision: 249977
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.2.1-6.mga2
+ Revision: 177690
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.1-5.mga2
+ Revision: 153137
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.1-4.mga1
+ Revision: 64419
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.1-3.mga1
+ Revision: 50324
- imported package x11-driver-video-tga

